Bug 6425 - switch to java 1.5?
Summary: switch to java 1.5?
Status: NEW
Alias: None
Product: frysk
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
: P2 normal
Target Milestone: ---
Assignee: Unassigned
URL:
Keywords:
Depends on:
Blocks: 6423 6424
  Show dependency treegraph
 
Reported: 2008-04-17 13:55 UTC by Andrew Cagney
Modified: 2008-04-17 13:55 UTC (History)
0 users

See Also:
Host:
Target:
Build:
Last reconfirmed:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Cagney 2008-04-17 13:55:04 UTC
In theory, this just involves modifying the Makefile to specify source=1.5
instead of source=1.4.

Of course, reality will bite :-)  May need to spend some time going over the
sources either addressing any warnings the new language throws up, or adjusting
the warning flags.

Two questions:
- when; or just do it)
- how; a trial followed by a flag day perhaps